Get VIDB Properties

Get VIDB Properties
Get Identity Broker properties

Get Identity Broker properties

Request
URI
GET
https://{api_host}/acs/t/{tenant}/properties
COPY
Path Parameters
string
tenant
Required

The VMware Identity Services tenant ID

tenant example
my-tenant

Authentication
This operation uses the following authentication methods.
Responses
200

Return information about the Identity Broker version and deployment type.

Returns VIDBPropertiesMedia of type(s) application/vnd.vmware.horizon.manager.vidb.properties+json
{
    "version": "string",
    "_links": {
        "self": {
            "href": "https://example.com/path-to-self"
        }
    },
    "deployment_type": "string",
    "instance_id": "string"
}

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/acs/t/{tenant}/properties